<component name="libraryTable">
  <library name="play-services-tasks-10.2.6">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/c25f6aa2b8c38778ff735c4d698c6563415bc367/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/c25f6aa2b8c38778ff735c4d698c6563415bc367/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>